Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:41:49 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hello i once ordered inpods when was the date           02:29 PM, 19th Feb                     User                    My inpods have a problem and need to be returned and give me a new one           02:30 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           02:32 PM, 19th Feb                   krishan                   May i know  your order number           02:33 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:39 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:41 PM, 19th Feb                                          View
  conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124921